Check if content is eligible for use
POST
/cms/customer/content/use_if_eligible
const url = 'https://api.example.com/cms/customer/content/use_if_eligible';const options = { method: 'POST', headers: { 'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>', 'Content-Type': 'application/json' }, body: '{"signature":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/content/use_if_eligible \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Token: <Token>' \ --data '{ "signature": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
signature
string
Example generated
{ "signature": "example"}Responses
Section titled “Responses”Eligibility result
Media typeapplication/json
object
eligible
boolean
Example generated
{ "eligible": true}